Bug 698919 - CVE-2011-1507 CVE-2011-1599 asterisk various flaws [epel-6]
Summary: CVE-2011-1507 CVE-2011-1599 asterisk various flaws [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: asterisk
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-1507 CVE-2011-1599
TreeView+ depends on / blocked
 
Reported: 2011-04-22 09:39 UTC by Jan Lieskovsky
Modified: 2011-05-17 01:05 UTC (History)
1 user (show)

Fixed In Version: asterisk-1.6.2.18-1.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:05:59 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-04-22 09:39:19 UTC
epel-6 tracking bug for asterisk: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2011-04-22 09:39:58 UTC
    Adding parent bug 698917
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=698916,698917

Comment 2 Fedora Update System 2011-04-22 12:23:59 UTC
asterisk-1.8.3.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/asterisk-1.8.3.3-1.fc15

Comment 3 Fedora Update System 2011-04-22 12:26:39 UTC
asterisk-1.8.3.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/asterisk-1.8.3.3-1.el6

Comment 4 Fedora Update System 2011-04-22 13:12:06 UTC
asterisk-1.6.2.17.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/asterisk-1.6.2.17.3-1.fc14

Comment 5 Fedora Update System 2011-04-22 14:23:09 UTC
asterisk-1.6.2.17.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/asterisk-1.6.2.17.3-1.fc13

Comment 6 Fedora Update System 2011-04-22 17:54:04 UTC
Package asterisk-1.8.3.3-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing asterisk-1.8.3.3-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/asterisk-1.8.3.3-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-04-26 16:05:50 UTC
asterisk-1.8.3.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-04-28 19:07:14 UTC
asterisk-1.6.2.18-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/asterisk-1.6.2.18-1.fc13

Comment 9 Fedora Update System 2011-04-28 19:10:18 UTC
asterisk-1.6.2.18-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/asterisk-1.6.2.18-1.fc14

Comment 10 Fedora Update System 2011-05-07 13:27:01 UTC
asterisk-1.6.2.18-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-05-08 23:26:45 UTC
asterisk-1.8.3.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-05-17 01:05:18 UTC
asterisk-1.6.2.18-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.